# bwt
[![Go Reference](https://pkg.go.dev/badge/github.com/shenwei356/bwt.svg)](https://pkg.go.dev/github.com/shenwei356/bwt)
[![Go Report Card](https://goreportcard.com/badge/github.com/shenwei356/bwt)](https://goreportcard.com/report/github.com/shenwei356/bwt)

Burrows-Wheeler Transform and FM-index in golang

## Install

This package is "go-gettable", just:

    go get -u github.com/shenwei356/bwt

## Licence

Copyright (c) 2015-2021, Wei Shen (shenwei356@gmail.com)

[MIT License](https://github.com/shenwei356/bwt/blob/master/LICENSE)
